using System.ComponentModel;

namespace Earthblend.Tts.Common.Core.Enumerations
{
    public enum CanvasSelectionMode
    {
        [Description("Element")] VirtualEquationElement,
        [Description("Equation")] VirtualEquation,
        [Description("Group")] VirtualGroup,
        [Description("VirtualCanvas")] VirtualCanvas,
    }
}